Subject: Re: [PATCH 0/2] gitk: handle long command-lines

From: Felipe Contreras <[email-masked]>
Date: Mon, 08 May 2023 19:38:10 -0600

Junio C Hamano wrote:
> Philip Oakley <[email-masked]> writes:
> > On 27/03/2023 10:17, Johannes Schindelin wrote:

> >> Paul, is there anything I can do to help you integrate this into `gitk`?
> >> Or is it time to pass over `gitk` maintenance to the Git project?
> >
> > I just tripped over this problem while trying to de-stack my Git backlog
> > https://github.com/git-for-windows/git/issues/4408 "sdk gitk interaction".

>  * The two patches that originate from GfW have been applied on top
>    of 465f0386 in the gitk history; the result of this is 7dd272ec
>    (gitk: escape file paths before piping to git log, 2023-01-24).

Why only those patches?

Does patches signed off by GfW developers carry a special status
regardless of their content?

-- 
Felipe Contreras